Go Back   nV News Forums > Graphics Card Forums > NVIDIA Legacy Graphics Cards

Newegg Daily Deals

Reply
 
Thread Tools
Old 03-15-07, 01:50 PM   #1
tumpelo
Registered User
 
Join Date: Mar 2007
Posts: 2
Default GeForce3 Ti 200: linux kernel 2.6.20-3, kernel i2c error

Hi,

I think this is an error for many old cards. New kernel code (2.6.20+) has it.

**WARNING** I2C adapter driver [NVIDIA I2C Device] forgot to specify physical device; fix it!
**WARNING** I2C adapter driver [NVIDIA I2C Device] forgot to specify physical device; fix it!

It's been fixed in the latest nvidia driver, but code isn't supported by this card.

Thanks to this, all i2c related software is broken, nice...

May I ask where are the good old times when you got kernel source and if this kind of problem rose, you could at least try to fix it by yourself ?

Anyhow, does anyone know if there will be a fix ?

I'll mail this as bug report as well to Nvidia.

Mean time, I try with old kernel, compiling from sources, argh !
First time I have to downgrade functioning kernel after deleting old stuff. Usually I keep old ones but this came behind a tree called nvidia :-( and never expected it, won't happen again with you mister.
tumpelo is offline   Reply With Quote
Old 03-16-07, 03:41 PM   #2
tumpelo
Registered User
 
Join Date: Mar 2007
Posts: 2
Default Re: GeForce3 Ti 200: linux kernel 2.6.20-3, kernel i2c error

Hi,

just to inform others: Nvidia has promised fixed driver: fix will be included in the next 1.0-96xx legacy driver release.

Tumpelo
tumpelo is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
Regression with 295.33 and GeForce GT 240 maro NVIDIA Linux 16 06-29-12 06:47 PM
UEFI+Nvidia - NVRM: Your system is not currently configured to drive a VGA console... interzoneuk NVIDIA Linux 0 06-26-12 04:51 AM
xorg locks-up with newest nvidia drivers w/ vdpau. theroot NVIDIA Linux 1 06-24-12 11:04 AM
295.40 295 cannot be compiled on 3.2 kernel delta32 NVIDIA Linux 4 05-27-12 09:47 PM
Mandrake 9 and nVidia drivers HunterA3 NVIDIA Linux 9 10-09-02 02:54 AM

All times are GMT -5. The time now is 07:22 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.